Benutzer-Werkzeuge

Webseiten-Werkzeuge


downloads

Downloads

WebsiteBaker 2.10.0

Hier werden Sie demnächst die neueste Version 2.10.0 von WebsiteBaker vorfinden.

Paketname Version Letzte Änderung Status Beschreibung Download
WebsiteBaker 2.10.0 *devvollständige, installationsfähige Version
mindestens PHP-7 erforderlich!
LINK

WebsiteBaker 2.8.3

Die Version 2.8.3+SP7 ist die derzeit aktuellste, stabile Version von WebsiteBaker.
Es wird die Verwendung von PHP-7.0 und höher dringend empfohlen!

Paketname Version Letzte Änderung Status Beschreibung Download
Patch - Paket für
WebsiteBaker
2.8.3+SP7Dez 2016 :NEW: patchbeseitigt verschiedene Sicherheitsprobleme und erkannte Fehlfunktionen
Warnung: Dieser Patch funktioniert ausschließlich mit WB-2.8.3-SP7 !!!
mindestens PHP-5.6 erforderlich!
PHP-7.0 und höher dringend!! empfohlen!
ZIP-file
:!: !! Achtung: Auf Grund der Releasezyklen von PHP wurde die Unterstützung von PHP Versionen kleiner 5.6 zum 01.12.2016 endgültig eingestellt! Es wird dringend empfohlen, die Server auf PHP-5.6 besser noch auf PHP-7.x umzustellen !!
WebsiteBaker 2.8.3+SP7Aug 2016 stablevollständige, installationsfähige Version
mindestens PHP-5.6 erforderlich!
PHP-7.0 und höher dringend!! empfohlen!
ZIP-file
:!: !! Warnung: Es wird dringend empfohlen, Versionen mit Status 'outdated' im online Betrieb nicht mehr zu benutzen, da sie kritische Sicherheitslücken enthalten, die in Folgeversionen bereits behoben sind !!
WebsiteBaker 2.8.3+SP6Mär 2016 outdatedvollständige, installationsfähige Version
mindestens PHP-5.3.6 erforderlich!
PHP-5.6 und höher empfohlen!
ZIP-file
Servicepack-6 zu 2.8.3 SP6 Mär 2016 outdatederweitert eine fertig installierte 2.8.3 auf 2.8.3+SP6
Nur Dateien einkopieren und upgrade-script aufrufen!
mindestens PHP-5.3.6 erforderlich!
PHP-5.6 und höher empfohlen!
ZIP-file
WebsiteBaker 2.8.3 Feb 2012 outdated
dangerous!
vollständige, installationsfähige Version
PHP-Version ab 5.2 und kleiner 5.5
ZIP-file

Fremdpakete

Paketname Version für WB-Version Beschreibung Download
SensioLabs Twig 1.24.0 ab 2.8.3+SP3Die schnelle, sichere und flexible Template-Engine für PHPZIP-file TGZ-file
SensioLabs Swift Mailer5.4.1ab 2.10Swift Mailer lässt sich in jedes PHP-5 Programm integrieren.
Es bietet einen flexiblen und eleganten objektorientierten Ansatz
zum Versand von E-Mails mit einer Vielzahl von Funktionen.
ZIP-file TGZ-file
PHPMailer
deprecated
5.2.21 :FIXED: bis 2.8.3+SP7Die seit vielen Jahren benutzte Engine zum Versand von E-Mails.
Inzwischen leider längst nicht mehr so stabil und sicher wie in vergangenen Zeiten und wird ab WB-2.10 durch den Swiftmailer ersetzt.
ZIP-file TGZ-file
downloads.txt · Zuletzt geändert: 07.01.2017 21:40 von Manuela v.d.Decken